## tryton-modules-account-move-line-grouping 7.0.0

=== debian/changelog ===
tryton-modules-account-move-line-grouping (7.0.0-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 19 Dec 2024 08:36:54 +0100

tryton-modules-account-move-line-grouping (7.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1086408)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:52:50 +0000
