## tryton-modules-account-move-line-grouping 7.0.1

=== debian/changelog ===
tryton-modules-account-move-line-grouping (7.0.1-1) unstable; urgency=medium

  * Merging upstream version 7.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 04 Apr 2025 09:15:07 +0200
