=== debian/control ===
Source: tryton-modules-account-move-line-grouping
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-move-line-grouping.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-move-line-grouping
Rules-Requires-Root: no

Package: tryton-modules-account-move-line-grouping
Architecture: all
Depends: python3-sql,
         tryton-modules-account (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-proteus (>= ${version:major})
Description: Tryton application platform - account move line grouping module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Account Move Line Grouping Module* adds a view that displays move lines
 grouped.
 .
